<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Una actualización enorme de la función</string>
	<key>An Exciting Feature</key>
	<string>Una función emocionante</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Even more amazing feature</key>
	<string>Una función aún más increíble</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Aquí tienes una nueva función super emocionante en la que hemos trabajado durante el último año o cinco.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Aquí tienes una nueva función super emocionante en la que hemos trabajado durante el último año o cinco. </string>
	<key>Join our newsletter</key>
	<string>Únete a nuestro boletín</string>
	<key>Next Release</key>
	<string>Siguiente versión</string>
	<key>Previous Release</key>
	<string>Versión anterior</string>
	<key>Read full Release Notes...</key>
	<string>Leer notas completas de la versión...</string>
	<key>Such an exciting release!</key>
	<string>¡Qué versión tan emocionante!</string>
	<key>Super exciting feature</key>
	<string>Función super emocionante</string>
	<key>Want to stay up to date with our apps?</key>
	<string>¿Quieres mantenerte al día con nuestras apps?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>¡Por fin implementamos la función que suma +1000 al nivel de asombro! ¡Qué gran logro!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>¡Lo hemos mejorado tanto que ahora es incluso mejor que antes! Mejor que nunca. ¡Espera a verlo!</string>
	<key>What's New?</key>
	<string>¿Qué hay de nuevo?</string>
	<key>What’s New</key>
	<string>Novedades</string>
	<key>What’s New in %@</key>
	<string>Novedades en %@</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Sí, eso es lo que hicimos. ¿Puedes creerlo? ¡Ya está aquí y es para ti!</string>
</dict>
</plist>
